	/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		.slides_container {
			width:730px;
			display:none;
			margin: 0 0 0 -40px;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		.slides_container div.slide {
			width:669px;
			height:80px;
			display:block;
			padding: 0 60px;

		}
		
		/*
			Set the size of your carousel items
		*/
		.item img{
			float:left;
			width:195px;
			height:80px;
			margin:0 12px 0 0;
			background:#efefef;
		}
		/*
			Next/prev buttons
		*/
		
		#slides .next,#slides .prev {
			position:relative;
			top:-81px;
			left:-42px;
			width:45px;
			height:82px;
			display:block;
			z-index:101;
		}
		
		#slides .next {
			left:647px;
			top: -163px;
		}
		
		#slides a:hover {
			border: none !Important;
		}
			/*
			Pagination
		*/
		
		.pagination {
			margin:-165px 0 0 260px !important;
			width:250px;
		}
		
		.pagination li {
			float:left;
			margin:0 1px;
			list-style:none;
		}
		
		.pagination li a {
			display:block;
			width:12px;
			height:0;
			padding-top:12px;
			background-image:url(/rubypr/wp-content/uploads/2012/04/pagination.png);
			background-position:0 0;
			float:left;
			overflow:hidden;
		}
		
		.pagination li.current a {
			background-position:0 -12px;
		}